@charset "utf-8";
/* CSS Document */
/* CSS Document */
@font-face {
    font-family: 'Lato';
    src: url("/fileadmin/fonts/Lato-Regular.ttf");
    font-weight: 400;
    font-style: normal;
}


html *
{
	position: relative;
	margin: 0px;
	padding: 0px;
	z-index: 1;
}

body
{
	font-family: Lato, Helvetica, sans serif;
	font-size: 14px;
}

body#page
{
	color: #3E3E3E;
	
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.65)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
}

body#page.parallaxPage
{
	background: transparent;
}

section,
article,
nav,
header
{
	display: block;
}

a, a:visited
{
	font-weight: 600;
	color: #3E3E9E;
	text-decoration: none;
}

a:hover
{
	text-decoration: underline;
}

a img
{
	text-decoration: none;
	border: none;
}

h1,h2,h3
{
	font-weight: 600;
}

h1
{
	font-size: 26px;
	margin-bottom: 10px;
}

article.contentItem h1.csc-firstHeader
{
	margin-top: 15px;
}

h2
{
	font-size: 20px;
	margin-bottom: 1px;
	margin-top: 8px;
}

h3
{
	font-size: 18px;
	margin-bottom: 1px;
	margin-top: 8px;
	font-weight: bold;
}

p, ul, ol
{
	padding-top: 3px;
	padding-bottom: 5px;
}

ul,ol
{
	margin-left: 10px;
	padding-left: 5px;
}

ul
{
	list-style: square;
}

ul ul
{
	list-style: disc;
}

ul.menu
{
	margin: 0px;
	padding: 0px;
	list-style: none;
}

div#outerWrapper,
div#headerWrapper,
div#contentWrapper,
div#footerWrapper,
article.contentItem
{
	width: 100%;
}
div#outerWrapper,
div#footerWrapper
{
	max-width: 100%;
	height: auto;
	overflow: hidden;
}

div#outerWrapper
{
	padding-bottom: 100px;
}

div#topBar,
article.contentItem div.articleInnerWrapper,
div#header,
div#footer,
div#breadCrumbWrapper
{
	width: 1200px;
	max-width: 98%;
	margin-left: auto;
	margin-right: auto;
}

div#breadCrumbWrapper
{
	height: 20px;
	background-color: #FFF;
}
/*
div.parallaxTextElementInner,
.subsequentContentArea .contentItemLayout0 div.articleInnerWrapper
{
	background-color: #FFF;
	padding-left: 25px;
	padding-right: 25px;
}
*/
div#headerWrapper
{
	position: fixed;
	background: rgb( 250, 250, 250 );
	z-index: 999;
}

.parallaxPage div#topBarWrapper
{
	display: none;
}

div#header
{
	height: 110px;
}

div#logo
{
	position: fixed;
	top: 10px;
	height: 85px;
	
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 5px;
}

.fsndRespImageWrap
{
   height: 600px;
}

#logo img
{
	width: auto;
	height: 100%;
	
	border: outset rgba( 200, 200, 200, 0 ) 2px;
	
    -webkit-transition: all 1s; /* Safari */
    transition: all 1s;
}

div#logo:hover
{
	z-index: 101;
}

.parallaxPage #logo:hover img
{
	height: 110px;
	margin-left: -18px;
	margin-top: 10px;
   padding-left: 10px;
   padding-right: 10px;
   padding-top: 2px;
   padding-bottom: 2px;
	opacity: 0.90;
	background: rgba( 255, 255, 255, 1 );
	
	border-bottom-right-radius: 45px;
	border-top-right-radius: 25px;
	border-bottom-left-radius: 10px;
	border-top-left-radius: 15px;
	
	border: outset 2px rgba( 200, 200, 200, 0.9 );
	/*
	-moz-transform: rotate(4deg);
	-ms-transform: rotate(4deg);
	-o-transform: rotate(4deg);
	-webkit-transform: rotate(4deg);
	*/
}

div#search
{
	position: absolute;
	right: 0px;
	top: 25px;
}

#search input#search_item
{
	width: 135px;
	height: 19px;
	border: none;
	padding: 2px 4px;
	background-image: url(/fileadmin/templates/images/suche.png);
	background-position: center center;
	background-repeat: no-repeat;
}

#search input#searchSubmit
{
	position: absolute;
	z-index: 10;
	top: 3px;
	right: 3px;
	border: none;
	background-image: url(/fileadmin/templates/images/lupe.png);
	width: 14px;
	height: 15px;
	cursor: pointer;
}

div#websiteSlogan
{
	position: absolute;
	left: 60%;
	bottom: 55px;
	max-height: 80%;
	font-size: 34px;
	font-stretch: extra-expanded;
	font-family:  Times, serif;
	color: #3E3E3E;
	white-space: nowrap;
	overflow: hidden;
	
	-webkit-transform: translate( -50%, 0 );
	transform: translate( -50%, 0 );
}

#websiteSlogan em
{
	padding-left: 1px;
	padding-right: 1px;
	color: #5D0C1F;
	font-family:  Script;
}

div#teaser
{
	height: 330px;
}

#teaser div.teaserImg
{
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	height: 100%;
	
	-webkit-transform: translate( 0, -50% );
	transform: translate( 0, -50% );
}

#teaser .teaserImg img.teaserImage
{
	width: 100%;
	height: auto;
}

div#mainMenuWrapper
{
	position: absolute;
	bottom: 0px;
	right: 0px;
	width: 90%;
	padding-top: 10px;
	text-align: right;
}

#mainMenuWrapper a,
#mainMenuWrapper a:visited
{
	display: block;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #2E2E2E;
	font-weight: 400;
	background-color: #C0C0C0;
	text-decoration: none;
	border-top-right-radius: 5px;
	box-shadow: 4px -3px 4px 3px #EEEEF0;
	
    -webkit-transition: all 0.5s; /* Safari */
    transition: all 0.5s;
}

#mainMenuWrapper a:hover
{
	color: #5D0C1F;
	background-color: #E0E0E0;
	text-decoration: none;
	box-shadow: 4px -2px 4px 2px #C0C0C0;
}

#mainMenuWrapper li.level1.current-item a
{
	background-color: #88AAFF;
}


#mainMenuWrapper ul.level1 li.level1
{
	display: inline-block;
	margin-left: 4px;
	margin-right: 5px;
	font-size: 18px;
}

#mainMenuWrapper ul.level1 li.level1 ul.level2
{
	position: absolute;
	display: none;
	width: 0px;
	top: 37px;
	left: 0px;
	margin-left:  0px;
	padding-left: 0px;
	padding-top: 6px;
	text-align: left;
	font-size: 14px;
	list-style: none;
	
        -webkit-transition: all 0.4s linear;
        -moz-transition: all 0.4s linear;
        -ms-transition: all 0.4s linear;
        -o-transition: all 0.4s linear;
        transition: all 0.2s linear;
}

#mainMenuWrapper ul.level1 li.menuItem47 ul.level2
{
   padding-left: 10px;
   padding-right: 10px;
   background: #C0C0C0;
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.0) 0%, #C0C0C0 8px, #C0C0C0 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.0)), color-stop(100%,#C0C0C0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.0) 0%, #C0C0C0 8px,#C0C0C0 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0.0) 0%, #C0C0C0 8px,#C0C0C0 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0.0) 0%, #C0C0C0 8px,#C0C0C0 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0.0) 0%, #C0C0C0 8px,#C0C0C0 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='transparent', endColorstr='#C0C0C0',GradientType=0 ); /* IE6-9 */
	
    -webkit-column-count: 4; /* Chrome, Safari, Opera */
    -moz-column-count: 4; /* Firefox */
    column-count: 4;
	
    -webkit-column-gap: 2px; /* Chrome, Safari, Opera */
    -moz-column-gap: 2px; /* Firefox */
    column-gap: 2px;
	
    -webkit-column-rule-style: solid; /* Chrome, Safari, Opera */
    -moz-column-rule-style: solid; /* Firefox */
    column-rule-style: solid;
	
    -webkit-column-rule-width: 3px; /* Chrome, Safari, Opera */
    -moz-column-rule-width: 3px; /* Firefox */
    column-rule-width: 3px;
	
    -webkit-column-rule-color: #AAA; /* Chrome, Safari, Opera */
    -moz-column-rule-color: #AAA; /* Firefox */
    column-rule-color: #AAA;
   
    transition: all 0.5s linear;
}

#mainMenuWrapper ul.level1 li.menuItem47:hover ul.level2
{
	left: 50%;
	
	-webkit-transform: translate( -50%, 0 );
	-o-transform: translate( -50%, 0 );
	-moz-transform: translate( -50%, 0 );
	transform: translate( -50%, 0 );
}

#mainMenuWrapper ul.level1 li.level1 ul.level2 li
{
	width: 100%;
	margin-left: 0px;
	margin-right: 0px;
	background: #C0C0C0;
}

#mainMenuWrapper ul.level1 li.level1:hover ul.level2
{
	display: block;
	width: auto;
	min-width: 100%;
	
    -webkit-transition: all 1s; /* Safari */
    -moz-transition: all 1s;
    transition: all 1s;
}

#mainMenu li.level1 li.level2:hover
{
	z-index: 100;
}

#mainMenuWrapper li.level1 li.level2 a,
#mainMenuWrapper li.level1 li.level2 a:hover
{
	border-top-right-radius: 0px !important;
	box-shadow: 0px 0px 0px 0px transparent !important;
	white-space: nowrap;
	
        -webkit-transition: all 0.4s linear;
        -moz-transition: all 0.4s linear;
        -ms-transition: all 0.4s linear;
        -o-transition: all 0.4s linear;
        transition: all 0.2s linear;
}

#mainMenuWrapper li.level1 li.level2 a
{
	border-left: 3px #C0C0C0 solid;
}

#mainMenuWrapper li.level1.current-item li.level2 a
{
	/*width: 100%;*/
	background-color: #c0c0c0;
	border-left: 3px #c0c0c0 solid;
}

#mainMenuWrapper li.level1.current-item li.level2 a:hover,
#mainMenuWrapper li.level1.current-item li.level2.current-item a
{
	background-color: #E0E0E0;
	
        -webkit-transition: all 0.4s linear;
        -moz-transition: all 0.4s linear;
        -ms-transition: all 0.4s linear;
        -o-transition: all 0.4s linear;
        transition: all 0.2s linear;
}

#mainMenuWrapper li.level1.current-item li.level2.current-item a
{
	border-left: 3px #C0C0C0 solid;
}

#mainMenuWrapper li.level1 li.level2 a:hover,
#mainMenuWrapper li.level1.current-item li.level2.current-item a:hover
{
	border-left: 3px #3E3E9E solid;
}

#mainMenuWrapper ul.level1 li.menuItem47 ul.level2 li.level2
{
   margin-top: 4px;
   margin-bottom: 5px;
   padding-bottom: 3px;
   break-inside: avoid;
}

#mainMenuWrapper li.level2 ul.level3
{
    position: absolute;
    display: none;
    top: 0;
    left: 100%;
    width: auto;
    margin-left: 0px;
    margin-top: 0px;
    min-width: 10em;
    padding-bottom: 0;
    padding-top: 0px;
	padding-left: 0;
	
    z-index: 101;
}

#mainMenuWrapper li.level2:hover ul.level3
{
    display: block;
	margin-left: -8px;
	margin-top: -2px;
	border: 2px #EEE outset;
	
        -webkit-transition: all 0.5s linear;
        -moz-transition: all 0.5s linear;
        -ms-transition: all 0.5s linear;
        -o-transition: all 0.5s linear;
        transition: all 0.5s linear;
}


#mainMenuWrapper ul.level2 li.level3
{
	width: 100%;
	z-index: 102;
}

#mainMenuWrapper li.level2:hover ul.level3:hover
{
	border-color: #999;
}

#mainMenuWrapper ul.level2 li.level3:hover
{
	color: #FFF;
}

#mainMenuWrapper ul.level2 li.level3
{
	display: block;
	width: 100%;
}

div#centreAreaWrapper
{
	padding-bottom: 100px;
}

div#contentWrapper
{
	top: 110px;
}

div#centreArea
{
	min-height: 200px;
}

#centreArea article.contentItem
{
}
#centreArea article.contentItem div.articleInnerWrapper
{
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #FFF;
}

#centreArea article.contentItem div.articleInner
{
	padding-left: 25px;
	padding-right: 25px;
}

#centreArea article.contentItem.contentItemLayout3 div.articleInner
{
	width: 480px;
	max-width: 90%;
	margin-left: auto;
	margin-right: auto;
}

div#breadCrumb
{
	position: absolute;
	right: 10px;
	top: 5px;
	font-size: 10px;
}

div#footerWrapper
{
	position: fixed;
	bottom: 0px;
	min-height: 40px;
	padding-top: 20px;
	background: #D0D0D0;
}

div.csc-textpic-imagewrap
{
	z-index: 2;
}

@media only screen and (max-height: 500px)
{
	div#footerWrapper
	{
		position: absolute;
	}
}

div#bottomMenu,
div#socialMenu
{
	display: inline-block;
   vertical-align: middle;
}

div#copyright
{
	display: block;
	float: right;
	margin-left: 20px;
	margin-right: 20px;
}

#bottom-menu li.level1
{
	display: inline-block;
	padding-left: 20px;
	padding-top: 3px;
	padding-bottom: 2px;
	margin-block: 5px;
	margin-inline: 5px;
}

#bottom-menu li.level1 a:hover
{
	text-decoration: none;
	color: #CC2222;
}

div#socialMenu
{
}

#socialMenu li.socialMenuItem
{
   display: inline-block;
   margin-left: 10px;
}

#socialMenu img.socialIcon
{
   max-height: 24px;
   height: auto;
   margin-left: 5px;
}


.accElement .accHeader
{
	padding-left: 30px;
	padding-top: 1px;
	padding-bottom: 6px;
	margin-bottom: 15px;
	background: #E0E0E0;
	
    background: linear-gradient(top, #616161 0%, #F0F0F0 42%, #F0F0F0 68%, #616161 100%);

    background: -webkit-linear-gradient(top, #616161 0%, #F0F0F0 42%, #F0F0F0 68%, #616161 100%);
    background: -ms-linear-gradient(top, #616161 0%, #F0F0F0 42%, #F0F0F0 68%, #616161 100%);
    background: -o-linear-gradient(top, #616161 0%, #F0F0F0 42%, #F0F0F0 68%, #616161 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#616161, endColorstr=#616161,GradientType=1);
	
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;

	cursor: pointer;
}

.accElement .accHeader div.accordion-header-icon
{
	position: absolute;
	left: 5px;
	top: 50%;
	
	transform: translateY(-40%);
	-webkit-transform: translateY(-40%);
	
	-webkit-transition-duration: 1s;
    -moz-transition-duration: 1s;
    -o-transition-duration: 1s;
    -ms-transition-duration: 1s;
    transition-duration: 1s;
 
    -webkit-transition-timing-function: ease;
    -moz-transition-timing-function: ease;
    -o-transition-timing-function: ease;
    -ms-transition-timing-function: ease;
    transition-timing-function: ease;
}

.accElement.accOpen .accHeader div.accordion-header-icon
{
	top: 30%;
	
	-moz-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    -o-transform: rotate(-180deg);
    -webkit-transform: rotate(-180deg);
	
	-webkit-transition-duration: 1.5s;
    -moz-transition-duration: 1.5s;
    -o-transition-duration: 1.5s;
    -ms-transition-duration: 1.5s;
    transition-duration: 1.5s;
	
	-webkit-transition-delay: 0.5s;
    -moz-transition-delay: 0.5s;
    -o-transition-delay: 0.5s;
    -ms-transition-delay: 0.5s;
    transition-delay: 0.5s;
 
    -webkit-transition-timing-function: ease;
    -moz-transition-timing-function: ease;
    -o-transition-timing-function: ease;
    -ms-transition-timing-function: ease;
    transition-timing-function: ease;
}

.accElement .accHeader h2
{
	margin-top: 0px;
	margin-bottom: 3px;
}
div.tx-indexedsearch-browsebox
{
	min-height: 28px;
}

div.tx-indexedsearch-searchbox div.tx-indexedsearch-form,
div.tx-indexedsearch-searchbox div.tx-indexedsearch-search-submit
{
	display: block;
	position: relative;
	float: left;
	width: auto;
	max-width: 50%;
}

div.tx-indexedsearch-searchbox p
{
	clear: both;
	float: none;
}

div.tx-indexedsearch-whatis
{
	margin-bottom: 10px;
	margin-top: 10px;
	font-weight: 700;
}

ul.browsebox
{
	list-style: none;
	padding-left: 0px;
	margin-left: 0px;
	margin-top: 5px;
	height: 24px;
}

ul.browsebox li
{
	float: left;
	position: relative;
	display: block;
	margin-left: 10px;
	margin-right: 5px;
}

div.tx-indexedsearch-res
{
	clear: both;
	float: none;
	margin-top: 20px;
}

dl.tx-indexedsearch-info
{
	display: none;
}

div.csc-sitemap
{
	margin-left: 2em;
}

.csc-sitemap h3
{
	padding-bottom: 2px;
	font-size: 1em;
	color: #3E3E3E;
	display: block;
	width: 80%;
	border-bottom: #3E3E3E 1px dotted;
}

.csc-sitemap ul.sitemap-level2
{
	list-style: none;
}

.csc-sitemap ul
{
	margin-top: 0px;
	margin-bottom: 5px;
	padding-top: 2px;
	margin-left: 10px;
	padding-left: 5px;
}

.csc-sitemap ul.sitemap-level2 li.level2
{
	font-size: 1em;
	padding-top: 4px;
	margin-left: 0px;
}

.csc-sitemap a,
.csc-sitemap a:visited
{
	color: #3E3E3E;
}

.csc-sitemap ul.sitemap-level3
{
	font-size: 0.9em;
	margin-left: 12px;
}

.csc-sitemap a:hover
{
	color: #000;
}

.csc-textpic-imagewrap[data-csc-cols='2'] div.csc-textpic-imagecolumn
{
	max-width: 48%;
}

.csc-textpic-imagewrap[data-csc-cols='3'] div.csc-textpic-imagecolumn
{
	max-width: 32%;
   margin-right: 0px;
   padding-right: 10%;
}

.csc-textpic-imagewrap[data-csc-cols='3'] div.csc-textpic-lastcol
{
   padding-right: 0px;
}

.csc-textpic-imagewrap[data-csc-cols='4'] div.csc-textpic-imagecolumn
{
	max-width: 22%;
}

.csc-textpic-imagewrap .csc-textpic-imagecolumn figure
{
	display: inline-block !important;
	max-width: 100%;
}

.csc-textpic-imagewrap .csc-textpic-imagecolumn figure img
{
	max-width: 100%;
	height: auto;
}

.googleMap iframe
{
	max-width: 98%;
}

div.googleMapCentred
{
	margin-left: auto;
	margin-right: auto;
}

a.buttonLink
{
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 4px;
	padding-bottom: 4px;
	color: #FFF;
	background: #3E3E8E;
	border: 2px #88A outset;
	
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

a.buttonLink:hover
{
	text-decoration: none;
	border-color: #3E3E3E;
   background: #0E0E9E;
	
	-webkit-box-shadow: 5px 5px 3px 0px rgba(170,170,170,1);
	-moz-box-shadow: 5px 5px 3px 0px rgba(170,170,170,1);
	box-shadow: 5px 5px 3px 0px rgba(170,170,170,1);
	
	-webkit-transition-delay: 0.1s; /* Safari */
    -moz-transition-delay: 0.1s;
    -o-transition-delay: 0.1s;
    -ms-transition-delay: 0.1s;
    transition-delay: 0.1s;
	
	-webkit-transition-duration: 0.5s; /* Safari */
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    -ms-transition-duration: 0.5s;
    transition-duration: 0.5s;
}

p.phone,
p.fax,
p.email
{
	margin-left: 10px;
	padding-left: 22px;
	background-repeat: no-repeat; 
	background-position: 0% 2px;
}

p.phone
{
	background-image: url(/fileadmin/templates/images/tel.png);
}

.tx-fsnd-flyin p.phone
{
	font-size: 140%;
	background-position: 0% 6px
}

p.fax
{
	background-image: url(/fileadmin/templates/images/fax.png);
}

p.email
{
	background-image: url(/fileadmin/templates/images/email.png);
}

p.important,
div.important
{
	font-weight: 600;
	font-size: 18px;
	text-align: center;
}

.tx-powermail form.layout2
{
	padding-top: 15px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
}

.tx-powermail fieldset
{
	border: none;
}

.tx-powermail form.layout1 fieldset,
.tx-powermail div.powermail_create
{
	padding-top: 15px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	background: #F0F0F0;
	background: rgba( 240, 240, 240, 0.9 );
}

.tx-powermail .powermail_fieldset .powermail_legend
{
	display: none;
}

.tx-powermail .powermail_fieldset .powermail_field.powermail_submit,
.tx-powermail .powermail_fieldset .powermail_field.powermail_reset
{
	background-color: #2eaadc !important;
}

.tx-powermail .powermail_fieldset .parsley-errors-list
{
	width: 100% !important;	
}

.tx-powermail form.layout1 h3
{
	display: none;
}

.tx-powermail form.layout1 input.powermail_input,
.tx-powermail form.layout1 textarea.powermail_textarea
{
	width: 99%;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 1%;
	padding-right: 1%;
}

.tx-powermail form.layout1 label.powermail_label
{
	display: inline-block;
	width: 20%;
}

.tx-powermail form.layout1 div.powermail_field
{
	display: inline-block;
	float: right;
	width: 78%;
	margin-bottom: 5px;
}

.tx-powermail form.layout1 .powermail_fieldwrap_type_textarea div.powermail_field
{
	display: block;
	width: 100%;
	float: none;
	margin-top: 3px;
	margin-bottom: 10px;
}

.tx-powermail form.layout1 .powermail_fieldwrap_type_submit div.powermail_field
{
	display: block;
	width: 95%;
	float: none;
	text-align: right;
}

.tx-powermail form.layout1 div.powermail_fieldwrap
{
	display: block;
	clear: both;
}


.tx-powermail .powermail_fieldset div.layout3 label.powermail_label
{
   display:  inline-block;
   width: auto;
}

.tx-powermail div.powermail_fieldwrap_type_radio.layout3 .powermail_field,
.tx-powermail div.powermail_fieldwrap_type_check.layout3 .powermail_field
{
   display: inline-block;
   width: auto;
   margin-left: 12px;
   float: none;
   background: none;
}

.tx-powermail form.layout1 input.powermail_input
{
}

.tx-powermail form.layout1 textarea.powermail_textarea
{
}

.parallaxPage div.tx-powermail
{
	width: 460px;
	max-width: 95%;
	margin-left: auto;
	margin-right: auto;
}

.parallaxPage .tx-powermail .powermail_fieldset .powermail_legend
{
	display: inline-block;
	float: none;
	clear: both;
	padding-top: 45px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	font-size: 18px;
}

.powermail_fieldwrap_type_captcha
{
	display: grid;
	grid-template-columns: 1fr;
	row-gap: 1em;
}

.powermail_fieldwrap_type_captcha label.powermail_label
{
	width: auto !important;
}

.powermail_fieldwrap_type_captcha .powermail_field
{
	display: flex !important;
	justify-content: space-between;
	column-gap: 1rem;
	row-gap: 1rem;
	flex-wrap: wrap;
	width: 100% !important;
}

.powermail_fieldwrap_type_captcha input.powermail_captcha
{
	flex-shrink: 1;
	width: auto;
	min-width: 5em;
	height: 1em;
	padding-left: 0.2em;
	padding-right: 0.2em;
	padding-top: 0.1em;
	padding-bottom: 0.1em;
}

.powermail_fieldwrap_type_captcha img
{
	flex-grow: 1;
	width: auto;
}

div#callbackItemWrapper
{
   position: absolute;
   display: inline-block;
   left: 50%;
   top: 105px;
   z-index: 900;
   
   transform: translate( -600px, 0px );
}

#callbackItem div.callbackButton
{
   width: 100px;
   height: 100px;
   background-color: #FFF;
   background-color: rgba( 255, 255, 255, 0.8 );
}

#callbackItem div.callbackButton:hover
{
   background-color: #FFF;
}

.sectionList h3.sectionPageHeader
{
   font-size: 18px;
   text-transform: uppercase;
   margin-bottom: 10px;
}

.sectionList ul.sectionLististing
{
   margin-bottom: 20px;
}

.sectionList li.sectionItem
{
   display: inline-block;
   width: 240px;
   margin-right: 15px;
   overflow: hidden;
}

.sectionList div.sectionImageObject
{
   width: 100%;
   padding-bottom: 15px;
   margin-bottom: 15px;
   text-align: center;
   opacity: 0.75;
}

.sectionList div.sectionImageObject:hover
{
   opacity: 1;
}

.sectionList a.sectionItemLink
{
   position: absolute;
   display: block;
   bottom: 0px;
   width: 100%;
   padding-top: 5px;
   padding-bottom: 5px;
   text-align: center;
   background: #FFF;
   background: rgba( 255, 255, 255, 0.8 );
}

.sectionList a.sectionItemLink:hover
{
   background: #FFF;
   text-decoration: none;
}

.align-right
{
	text-align: right;
}

.align-center
{
	text-align: center;
}

.clear
{
	float: none !important;
	clear: both !important;
	height: 0px;
	width: 0px;
}

.parallax-container .fsndRespImageTitleWrapper.titleHasBG div.fsndRespImageItemTitle
{
	width: auto;
	max-width: 50%;
}

.tx-rssdisplay div.news-img-wrap
{
   float: left;
   width: 120px;
   max-width: 50%;
   max-height: 120px;
   margin-right: 15px;
   overflow: hidden;
}

.tx-rssdisplay div.header
{
   margin-bottom: 10px;
}

.tx-rssdisplay .news-img-wrap img
{
   max-width: 100%;
   height: auto;
}

.tx-rssdisplay div.article
{
   clear: both;
   max-width: 800px;
   padding-top: 10px;
   margin-top: 20px;
   margin-left: 15px;
   border-top: 1px #AAA dotted;
}

.tx-rssdisplay div.article:first-child
{
   margin-top: 0px;
   padding-top: 0px;
   border-top: none;
}

.tx-rssdisplay div.teaser-text::after
{
   display: block;
   content: " ";
   float: none;
   clear: both;
}

@media only screen and (max-width: 1240px) 
{
   div#callbackItemWrapper
   {
      left: 10px;
      top: 120px;
      transform: translate( 0, 0 );
      zoom: 0.9;
   }
}

@media only screen and (max-width: 1120px) 
{
	#mainMenuWrapper ul.level1 li.level1
	{
		font-size: 17px;
	}
	#teaser div.teaserImg
	{
		top: 0px;
		left: 50%;
		width: auto;
		
		transform: translate( -50%, 0% );
		-webkit-transform: translate( -50%, 0% );
	}
	#teaser .teaserImg img.teaserImage
	{
		width: auto;
		height: 99%;
	}
}

@media only screen and (max-width: 1060px) 
{
	#mainMenuWrapper ul.level1 li.level1
	{
		font-size: 16px;
	}
	#mainMenuWrapper a, 
	#mainMenuWrapper a:visited
	{
		padding-left: 13px;
		padding-right: 13px;
	}
   div#callbackItemWrapper
   {
      top: 135px;
      zoom: 0.8;
   }
}


@media only screen and (max-width: 990px) 
{
	div#websiteSlogan
	{
		font-size: 32px;
	}
	#mainMenuWrapper ul.level1 li.level1
	{
		font-size: 15px;
	}
	#mainMenuWrapper a, 
	#mainMenuWrapper a:visited
	{
		padding-left: 12px;
		padding-right: 12px;
	}
}

@media only screen and (max-width: 960px)
{
	#mainMenuWrapper ul.level1 li.level1
	{
		font-size: 14px;
	}
}


@media only screen and (max-width: 900px) 
{
	div#websiteSlogan
	{
		font-size: 28px;
	}
	#mainMenuWrapper ul.level1 li.level1
	{
		font-size: 13px;
	}
	#mainMenuWrapper a, 
	#mainMenuWrapper a:visited
	{
		padding-left: 10px;
		padding-right: 10px;
	}
	.parallax-container .fsndRespImageTitleWrapper.titleHasBG div.fsndRespImageItemTitle
	{
		max-width: 60%;
	}
}

@media only screen and (max-width: 860px)
{
	div#websiteSlogan
	{
		font-size: 26px;
	}
}

@media only screen and (max-width: 800px)
{
	div#websiteSlogan
	{
		font-size: 25px;
	}
	#mainMenuWrapper ul.level1 li.level1
	{
		font-size: 12px;
	}
	.parallax-container .fsndRespImageTitleWrapper.titleHasBG div.fsndRespImageItemTitle
	{
		max-width: 75%;
	}
}

@media only screen and (max-width: 800px) and (orientation: protrait)
{
}

@media only screen and (max-width: 800px) and (orientation: landscape)
{
	#mainMenuWrapper a, 
	#mainMenuWrapper a:visited
	{
		padding-left: 6px;
		padding-right: 6px;
	}
}

@media only screen and (max-width: 770px)
{
	div#websiteSlogan
	{
		max-width: 70%;
		bottom: auto;
		top: 50%;
		left: 58%;
		font-size: 24px;
		text-align: center;
      
		-webkit-transform: translate( -50%, -50% );
		transform: translate( -50%, -50% );
	}
	#mainMenuWrapper a, 
	#mainMenuWrapper a:visited
	{
		padding-left: 4px;
		padding-right: 4px;
	}
	#mainContent h1
	{
		font-size: 24px;
	}
	div#footerWrapper
	{
		position: absolute;
		height: auto;
		min-height: 45px;
		padding-bottom: 20px;
		overflow: hidden;
	}
   div#centreAreaWrapper
   {
      padding-bottom: 200px;
   }
	div#bottomMenu
	{
		display: block;
	}
	div#copyright
	{
		float: none;
		margin-top: 20px;
		margin-bottom: 20px;
	}
}

@media only screen and (max-width: 770px) and (orientation: protrait)
{
}

@media only screen and (max-width: 770px) and (orientation: landscape)
{
}

@media only screen and (max-width: 730px)
{
	#mainMenuWrapper
	{
		display:  none;
	}
	div#websiteSlogan
	{
		font-size: 22px;
	}
	#mainMenuMobile div.menu-button
	{
		margin-top: 4px;
	}
	.parallax-container .fsndRespImageTitleWrapper.titleHasBG div.fsndRespImageItemTitle
	{
		max-width: 80%;
	}
}

@media only screen and (max-width: 640px)
{
	div#websiteSlogan
	{
		font-size: 20px;
	}
	div#header
	{
		height: 100px;
	}
	div#contentWrapper
	{
		top: 100px;
	}
	div#logo
	{
		height: 70px;
	}
	#mainContent h1
	{
		font-size: 22px;
	}
	div#websiteSlogan
	{
		max-width: 60%;
		left: 56%;
		white-space: normal;
	}
	.parallax-container .fsndRespImageTitleWrapper.titleHasBG div.fsndRespImageItemTitle
	{
		max-width: 90%;
	}
   div#callbackItemWrapper
   {
      left: 5px;
      top: 140px;
      
      zoom: 0.7;
   }
   #callbackItem div.callbackButton
   {
      background-color: #FFF;
   }
}

@media only screen and (max-width: 640px) and (orientation: protrait)
{
}

@media only screen and (max-width: 640px) and (orientation: landscape)
{
}

@media only screen and (max-width: 480px)
{
	div#websiteSlogan
	{
		font-size: 18px;
		left: 62%;
	}
	div#header
	{
		height: 90px;
	}
	div#contentWrapper
	{
		top: 90px;
	}
	div#logo
	{
		height: 65px;
	}
	#mainContent h1
	{
		font-size: 18px;
	}
	#mainContent h2
	{
		font-size: 16px;
	}
   div#callbackItemWrapper
   {
      top: 160px;
      
      zoom: 0.6;
   }
}

@media only screen and (max-width: 480px) and (orientation: protrait)
{
}

@media only screen and (max-width: 340px)
{
   div#callbackItemWrapper
   {
      top: 160px;
      
      zoom: 0.5;
   }
}

@media only screen and (max-width: 380px)
{
	div#websiteSlogan
	{
		font-size: 16px;
	}
	div#header
	{
		height: 80px;
	}
	div#contentWrapper
	{
		top: 80px;
	}
	div#logo
	{
		height: 55px;
	}
}

@media only screen and (max-width: 380px) and (orientation: protrait)
{
}

@media only screen and (max-width: 380px) and (orientation: landscape)
{
}

@media only screen and (max-width: 320px)
{
	div#websiteSlogan
	{
		font-size: 14px;
	}
	div#header
	{
		height: 70px;
	}
	div#contentWrapper
	{
		top: 70px;
	}
	div#logo
	{
		height: 45px;
	}
}

@media only screen and (max-width: 320px) and (orientation: protrait)
{
}

@media only screen and (max-width: 320px) and (orientation: landscape)
{
}

@media only screen and (max-height: 420px)
{
   div#callbackItemWrapper
   {
      left: auto;
      right: 15px;
      top: 180px;
      zoom: 0.6;
   }
}

@media only screen and (max-height: 600px)
{
   .fsndRespImageWrap
   {
      height: 340px;
   }
}

@media only screen and (max-height: 600px)
{
   .fsndRespImageWrap
   {
      height: 340px;
   }
}


@media only screen and (max-height: 400px)
{
   .fsndRespImageWrap
   {
      height: 220px;
   }
}
